package com.bomostory.sceneeditmodule

import android.os.Environment
import java.io.File

object Config {
    private val ROOT = File(Environment.getExternalStorageDirectory(), "Bomo")
    private const val ASSETS_FOLDER_PATH = "/Android/yuheng"
    private const val PROJECTS_FOLDER_PATH = "/Android/yuheng/project"
    private const val IMAGE_FOLDER_PATH = "/Android/yuheng/image"
    val IMAGE_FOLDER = File(Environment.getExternalStorageDirectory(), IMAGE_FOLDER_PATH)
    val ASSETS_FOLDER = File(Environment.getExternalStorageDirectory(), ASSETS_FOLDER_PATH)
    val PROJECTS_FOLDER = File(Environment.getExternalStorageDirectory(), PROJECTS_FOLDER_PATH)

    val PDF_FOLDER = File(ROOT, "pdf")
}